body{
    background-color: lightgray;
}
td{
    white-space:normal !important;
}

.navbar-brand{
	padding: 10px 15px;

}

.menu-principal > li > a{
    padding: 14px 10px;
    color: white;
    border-radius: 0;
    font-weight: bold;
}

.menu-principal > li > a
.menu-principal > li > a:hover,
.menu-principal > li > a:focus
{
   background: rgb(11,131,154);
background: linear-gradient(0deg, rgba(11,131,154,1) 0%, rgba(5,97,115,1) 100%);
}

.menu-principal{
   background: rgb(11,131,154);
background: linear-gradient(0deg, rgba(11,131,154,1) 0%, rgba(5,97,115,1) 100%);

font-family: 'Barlow Condensed', sans-serif;
    font-size: 140%;
    padding: 0 8px;
}
form#PerroAdminAddfullForm
.error-message{
    float: left;
    width: 66.66666667%;
    margin-left: 33.333333%;
    padding-left: 15px;
    margin-top: -46px;
    background: #c72b2b;
    border-radius: 5px;
    padding-top: 56px;
    padding-bottom: 10px;
    color: white;
    font-weight: bold;
    font-size: 120%;
    margin-right: 199px;
    padding-right: 15px;
}

#flashMessage.error{
	color: #FFF;
    background-color: #c72b2b;
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 15px;
    border: 1px solid #a92424;
    border-radius: 10px;
    font-size: 200%;

}


div#loginbox{
       -webkit-box-shadow: 0px 3px 12px 3px #9c9c9c;
    box-shadow: 0px 3px 12px 3px #9c9c9c;
    background: #FFF;
    border-radius: 12px;
    overflow: hidden;
    padding-top: 45px;
    padding-bottom: 50px;
}
div#loginheader{
        background-image: url(../img/sagalogin.png);
    height: 155px;
    margin: -15px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: 150px 150px;
    background-position-y: 0px;
    margin-bottom: 8px;
}

.row_ruta{
    font-size: 120%;
    

}

.row_ruta td{
    vertical-align: middle !important;
}
.row_ruta td.row_ruta_nombre button{
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 140%;
    padding: 0;
    position: relative;

}
.row_ruta td.row_ruta_nombre img,
.panel-panelpago img,
.alertasgen_block img.iconperro,
#modalAlertasgenBt img.iconperro{
    height: 30px;
    width: auto;
    border-radius: 4px;
}
.panel-panelpago button.btnperro{
    background: transparent;
    padding: 0;
}
.row_ruta select.form-control{
    font-size: 90%;
    height: 28px;
}

.row_ruta .btnperro{
    padding: 1px;
    position: relative;
    width: 100%;
    text-align: left;
    background-color: rgba(255,255,255,.1);
    border:none;
}

.grupoalertas{
    /*position: absolute;*/
    /*display: none;*/
    z-index: 5;
    border-radius: 5px;
    border-color: #163a58;
    padding: 28px;
}
.alertasgen_row{
    padding: 5px;
    margin-bottom: 1px;

}

.alertarow{
    padding: 7px 3px 3px 0px;
    margin-bottom: 1px;
}


div.alertasgen_block{
    position: relative;
    display: none;
    z-index: 0;
    padding: 10px 25px 10px 25px;
    margin-top: -5px;
    margin-bottom: 10px;
    border-radius: 5px;
   
    -webkit-box-shadow: 0px 4px 7px 1px rgba(0,0,0,0.52); 
    box-shadow: 0px 4px 7px 1px rgba(0,0,0,0.52);
}

.bg_0{ background: rgb(246,168,46); background: linear-gradient(0deg, rgba(246,168,46,1) 0%, rgba(246,209,46,1) 100%); }
.bg_0  td, .bg_0 td a{color:#792828;}

.bg_10{ background: rgb(53,120,33); background: linear-gradient(0deg, rgba(53,120,33,1) 0%, rgba(63,144,39,1) 100%); }
.bg_10  td, .bg_10 td a{color:white;}

.bg_20{ background: rgb(36,65,119); background: linear-gradient(0deg, rgba(36,65,119,1) 0%, rgba(46,77,135,1) 100%); }
.bg_20  td, .bg_20 td a{color:white;}

.bg_25{ background: rgb(151,100,215); background: linear-gradient(0deg, rgba(151,100,215,1) 0%, rgba(250,158,245,1) 100%);}
.bg_25  td, .bg_25 td a{color:white;}

.bg_30{background: rgb(75,51,146); background: linear-gradient(0deg, rgba(75,51,146,1) 0%, rgba(85,51,146,1) 100%);  }
.bg_30  td, .bg_30 td a{color:white;}

.bg_40{ background: rgb(75,166,52); background: linear-gradient(0deg, rgba(75,166,52,1) 0%, rgba(92,193,66,1) 100%) !important; }
.bg_40  td, .bg_40 td a{color:white;}

.bg_50{ background: rgb(0,138,220); background: rgb(0,138,220); background: linear-gradient(180deg, rgba(0,138,220,1) 0%, rgba(2,121,191,1) 100%); }
.bg_50  td, .bg_50 td a{color:white;}

.bg_55{ background: rgb(105,34,195);background: linear-gradient(0deg, rgba(105,34,195,1) 0%, rgba(253,45,243,1) 100%);}
.bg_55  td, .bg_55 td a{color:white;}

.bg_60{ background: rgb(249,68,1); background: linear-gradient(0deg, rgba(249,68,1,1) 0%, rgba(249,87,1,1) 100%); }
.bg_60  td, .bg_60 td a{color:white;}

.bg_70{ background-color: #87fa00 !important;}
.bg_70  td, .bg_70 td a{color:#1c4208;}

.bg_80{ background-color: #00ccff !important;}
.bg_80  td, .bg_80 td a{color:#1f4c6b;}

.bg_85{ background: rgb(111,10,240); background: linear-gradient(0deg, rgba(111,10,240,1) 0%, rgba(193,0,247,1) 100%);}
.bg_85  td, .bg_85 td a{color:white;}

.bg_90{ background-color: #8161ed !important;}
.bg_90  td, .bg_90 td a{color:white;}

.bg_900{ background: rgb(193,27,1); background: linear-gradient(0deg, rgba(193,27,1,1) 0%, rgba(230,32,0,1) 100%); }
.bg_900  td, .bg_900 td a{color:white;}

nav#nav-ruta{
    padding-left: 16px;
    background-image: linear-gradient( 0deg,  rgba(252,222,28,1) 23%, rgba(202,178,22,1) 70.2% );
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 140%;
}
nav#nav-ruta label {
    font-weight: bold;
    font-size: 100%;
    padding: 12px 10px 8px 22px;
    margin: 0px 0px;
    color: --bs-teal;
    background: none;
    position: relative;
    width: 13%;

}
nav#nav-ruta label:hover{
    background: linear-gradient(180deg, rgba(9,71,121,1) 0%, rgba(0,168,255,1) 100%);
}

nav#nav-ruta label input{
    position: absolute;
    left: 23px;
    top: 12px;

}
nav#nav-ruta label p{
   margin: 0px 0px 0px 0px;
   padding: 0 0 0 0;
}

.ruta-delete{
    float: right;
    margin-right: 3px;
    color: white !important;
}
.ruta-edit{
    float: right;
     color: white !important;
}

.panel-ruta-title{
    position: relative;
}

.btn_order_showarrows{
    position: absolute;
    right: 5px;
    top: 17px;
}
.btn_sortruta{
    position: absolute;
    right: 42px;
    top: 17px;
}

#modalPerro a.btn img{
    height: 20px;
    width: auto;
}


.posrel{
    position: relative;
}


/*Autocomplete*/
.ui-menu .ui-menu-item{
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(240,240,240,3) 100%);
    color: #555;
    padding: 5px;

}

.ui-menu .ui-menu-item:hover{
    background: rgb(130 130 130);
    color: white;
}



